/*
filename: style.css
author: Max Kearney
created: 11/06/2019
last modified: 11/06/2019
description: style for posh wash
*/
body {
	background-color: black !important;
    font-family: 'Nanum Gothic', sans-serif !important;
}

.content {
	background-image: url(images/bg.jpg) !important;
}

header, footer {
	background-color: black !important;
}

footer, footer a, footer a:hover {
	color: darkgrey;
	text-align: center;
}

.poshbutton {
	background-color: #c4ebfa !important;
	border-color: #a1dff7 !important;
	color: #212529 !important;
	text-align: center;
}

.gradient-row {
	background-image: linear-gradient(to right, black, #212529) !important;
	border-color: black;
}

#car-pics img {
	max-width: 100%;
}

p, h1, h2, h3, h4, h5 {
	font-weight: 200 !important;
}

.tick {
	color: #47d147;
/*	margin-right: 1rem;*/
}

.thumb {
	color: #c4ebfa;
/*	margin-right: 1rem;*/
}

ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

.navbar-nav {
	background-color: #000000;
}

.vertical-center {
  margin: 0;
  position: absolute;
  top: 50%;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.center {
  margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}